<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Usabilt Test</td><td>Grouping_Test_Cases.modifyCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@77eca502]<br/></td></tr>
</table>
